package cn.com.poc.law.dto;

import cn.com.poc.law.entity.legislativeDocument.LegislativeDocumentResult;

/**
 * @Author：Roger Wu
 * @name：LegislativeDocumentResult
 * @Date：2025-08-13 18:03
 */
public class LegislativeDocumentDto {

    LegislativeDocumentResult legislativeDocumentResult;

    String dialoguesId;

    public LegislativeDocumentResult getLegislativeDocumentResult() {
        return legislativeDocumentResult;
    }

    public void setLegislativeDocumentResult(LegislativeDocumentResult legislativeDocumentResult) {
        this.legislativeDocumentResult = legislativeDocumentResult;
    }

    public String getDialoguesId() {
        return dialoguesId;
    }

    public void setDialoguesId(String dialoguesId) {
        this.dialoguesId = dialoguesId;
    }
}
